/* -------------------------------
 * 
 * KyusyuStage
 * 2021.08.18
 * 
-------------------------------  */

.sec-lv02+.sec-lv02 {
  margin-top: 40px;
}

.sec-lv02>*+* {
  margin-top: 20px;
}

.sec-lv03 {
  margin-left: 20px;
}

.main-title {
  position: relative;
  background-color: #00a5e3;
  color: #fff;
  font-size: 34px;
  font-weight: bold;
  text-align: center;
  width: 100%;
  padding: 45px 0 35px;
  margin-bottom: 50px;
}

.main-title.title-s {
  font-size: 24px;
  letter-spacing: -0.05em;
}

.section {
  padding: 0 40px;
}

.ttl-lv02 {
  position: relative;
  font-size: 2.4rem;
  padding: 10px 15px;
  margin-bottom: 30px;
  background-color: #0081cc;
  color: #fff;
  border-radius: 10px;
}

.ttl-lv03 {
  position: relative;
  font-size: 2.0rem;
  padding: 10px 15px;
  margin-bottom: 25px;
  background-color: #b8e2f9;
  color: #333;
  border-radius: 10px;
}

.ttl-lv04 {
  position: relative;
  font-size: 1.8rem;
  padding: 15px 0;
  margin-bottom: 20px;
  border-bottom: solid 1px #0081cc;
  color: #333;
}

.ttl-lv05 {
  position: relative;
  font-size: 1.6rem;
  padding-left: 25px;
}

.ttl-lv05::before {
  position: absolute;
  left: 0;
  top: 0;
  content: "■";
  color: #0081cc;
}

.col2 {
  display: flex;
}

*[ class*='m-list-']>* {
  position: relative;
  padding-left: 3rem;
}

*[ class*='m-list-']>*+* {
  margin-top: 8px;
}

.m-list-def>li {
  padding-left: 1.2em;
}

.m-list-def>li::before {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  content: '・';
}

.m-list-dot>li {
  padding-left: 1.2em;
}

.m-list-dot>li::before {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  content: '●';
}

.m-list-note>li {
  padding-left: 1.2em;
}

.m-list-note>li::before {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  content: '※';
}

.m-list-note02>li {
  padding-left: 0.8em;
}

.m-list-note02>li::before {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  content: '*';
}

.m-list-num>*::before {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
}

.m-list-num>dt {
  margin-top: 16px;
  font-weight: bold;
}

.m-list-num>dt:first-of-type {
  margin-top: 0;
}

.m-list-num>*:not(dd):nth-of-type(1)::before {
  content: '1.';
}

.m-list-num>*:not(dd):nth-of-type(2)::before {
  content: '2.';
}

.m-list-num>*:not(dd):nth-of-type(3)::before {
  content: '3.';
}

.m-list-num>*:not(dd):nth-of-type(4)::before {
  content: '4.';
}

.m-list-num>*:not(dd):nth-of-type(5)::before {
  content: '5.';
}

.m-list-num>*:not(dd):nth-of-type(6)::before {
  content: '6.';
}

.m-list-num>*:not(dd):nth-of-type(7)::before {
  content: '7.';
}

.m-list-num>*:not(dd):nth-of-type(8)::before {
  content: '8.';
}

.m-list-num>*:not(dd):nth-of-type(9)::before {
  content: '9.';
}

.m-list-num>*:not(dd):nth-of-type(10)::before {
  content: '10.';
}

.m-list-num>*:not(dd):nth-of-type(11)::before {
  content: '11.';
}

.m-list-num>*:not(dd):nth-of-type(12)::before {
  content: '12.';
}

.m-list-num>*:not(dd):nth-of-type(13)::before {
  content: '13.';
}

.m-list-num>*:not(dd):nth-of-type(14)::before {
  content: '14.';
}

.m-list-num>*:not(dd):nth-of-type(15)::before {
  content: '15.';
}

.m-list-num>*:not(dd):nth-of-type(16)::before {
  content: '16.';
}

.m-list-num>*:not(dd):nth-of-type(17)::before {
  content: '17.';
}

.m-list-num>*:not(dd):nth-of-type(18)::before {
  content: '18.';
}

.m-list-num>*:not(dd):nth-of-type(19)::before {
  content: '19.';
}

.m-list-num>*:not(dd):nth-of-type(20)::before {
  content: '20.';
}


.m-list-num02>*::before {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
}

.m-list-num02>dt {
  margin-top: 16px;
  font-weight: bold;
}

.m-list-num02>dt:first-of-type {
  margin-top: 0;
}

.m-list-num02>*:not(dd):nth-of-type(1)::before {
  content: '(1)';
}

.m-list-num02>*:not(dd):nth-of-type(2)::before {
  content: '(2)';
}

.m-list-num02>*:not(dd):nth-of-type(3)::before {
  content: '(3)';
}

.m-list-num02>*:not(dd):nth-of-type(4)::before {
  content: '(4)';
}

.m-list-num02>*:not(dd):nth-of-type(5)::before {
  content: '(5)';
}

.m-list-num02>*:not(dd):nth-of-type(6)::before {
  content: '(6)';
}

.m-list-num02>*:not(dd):nth-of-type(7)::before {
  content: '(7)';
}

.m-list-num02>*:not(dd):nth-of-type(8)::before {
  content: '(8)';
}

.m-list-num02>*:not(dd):nth-of-type(9)::before {
  content: '(9)';
}


.m-list-num03>*::before {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
}

.m-list-num03>li {
  margin-top: 8px;
}

.m-list-num03>li:first-of-type {
  margin-top: 0;
}

.m-list-num03>*:not(dd):nth-of-type(1)::before {
  content: '\02460';
}

.m-list-num03>*:not(dd):nth-of-type(2)::before {
  content: '\02461';
}

.m-list-num03>*:not(dd):nth-of-type(3)::before {
  content: '\02462';
}

.m-list-num03>*:not(dd):nth-of-type(4)::before {
  content: '\02463';
}

.m-list-num03>*:not(dd):nth-of-type(5)::before {
  content: '\02464';
}

.m-list-num03>*:not(dd):nth-of-type(6)::before {
  content: '\02465';
}

.m-list-num03>*:not(dd):nth-of-type(7)::before {
  content: '\02466';
}

.m-list-num03>*:not(dd):nth-of-type(8)::before {
  content: '\02467';
}

.m-list-num03>*:not(dd):nth-of-type(9)::before {
  content: '\02468';
}

.m-list-num03>*:not(dd):nth-of-type(10)::before {
  content: '\02469';
}

.m-list-num03>*:not(dd):nth-of-type(11)::before {
  content: '\0246A';
}

.m-list-num03>*:not(dd):nth-of-type(12)::before {
  content: '\0246B';
}

.m-list-num03>*:not(dd):nth-of-type(13)::before {
  content: '\0246C';
}

.m-list-num03>*:not(dd):nth-of-type(14)::before {
  content: '\0246D';
}

.m-list-num03>*:not(dd):nth-of-type(15)::before {
  content: '\0246E';
}

.m-list-num03>*:not(dd):nth-of-type(16)::before {
  content: '\0246F';
}

.m-list-num03>*:not(dd):nth-of-type(17)::before {
  content: '\02470';
}

.m-list-num03>*:not(dd):nth-of-type(18)::before {
  content: '\02471';
}

.m-list-num03>*:not(dd):nth-of-type(19)::before {
  content: '\02472';
}

.tbl {
  table-layout: fixed;
}

.tbl td {
  border: solid 1px #666;
  padding: 0.7em 0.5em;
}



@media screen and (max-width:500px) {

  .main-title {
    padding: 35px 20px 30px;
    font-size: 26px;
  }

  .section {
    padding: 0 25px;
  }

  .presi_img {
    width: 100%;
    display: block;
    text-align: center;
    margin: 0 0 20px 0 !important;
  }

  .col2 {
    flex-direction: column;
    gap: 10px;
  }

  .col2>div {
    width: 100%;
  }

}